﻿.sidebarlisting {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sidebarlisting {
  position: relative;
  border-bottom: 1px solid #f0f0f0;
}
.sidebarlisting {
  border: 0;
}
.sidebarlisting a:not(.clear) {
  position: relative;
  display: block;
  padding: 11px 0;
  padding-left: 10px;
  margin-left: -10px;
  font-size: 16px;
  line-height: 1.25em;
  font-weight: 500;
  color: #333745;
  text-decoration: none;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.sidebarlisting a:not(.clear):hover,
.sidebarlisting a:not(.clear).active {
  color: #f82e56;
  text-decoration: none;
  margin-left: 0;
  margin-right: -10px;
}
.sidebarlisting a:not(.clear):hover:before {
  opacity: 1;
}
.sidebarlisting a:not(.clear):before {
  position: absolute;
  top: 11px;
  left: 0;
  font-family: 'icomoon-reg';
  font-size: 12px;
  line-height: 21px;
  content: "\e922";
  opacity: 0;
  -webkit-transition: opacity 0.3s ease 0.1s;
  -o-transition: opacity 0.3s ease 0.1s;
  transition: opacity 0.3s ease 0.1s;
}
.sidebarlisting.active a {
  color: #f82e56;
  margin-left: 0;
  margin-right: -10px;
}
.sidebarlisting.active a:before {
  opacity: 1;
}
.sidebarlisting a.clear {
  /*display: none;*/
}
.sidebarlisting.active a.clear {
  display: block;
  position: absolute;
  right: -7px;
  top: 6px;
  width: 30px;
  padding: 5px 0;
  margin: 0;
  text-align: center;
  text-decoration: none;
  color: #f82e56;
}
.sidebarlisting.active a.clear:before {
  font-family: 'icomoon-reg';
  content: "\e933";
  font-size: 16px;
  line-height: 20px;
}
.sidebarlisting.active a.clear:hover {
  color: #333745;
}

.color-in {
color:#ffd800
}

.gallery-spacing {
    padding-top:20px;
}

@media (max-width: 2000px) and (min-width: 601px) {
     #language {
    display: none
    }
}

@media screen and (max-width: 600px) {
    .panel-group.faq .panel-heading .panel-title {
        padding-left: 60px;
        font-size: 13px;
        line-height: 40px;
        color: #333745;
        font-weight: 500;
        text-transform: none;
    }

     #nav {
    display:none
    }
    #language {
    display: compact
    }
 
}

